<div id="PrestamosxMesxAnio">

</div>

<script>
    $(document).ready(function(){
        var anio = "<?php echo e($anio); ?>";
        $.ajax({
            url: "<?php echo e(url('reporte/prestamosxmesxanio')); ?>",
            data: {
                Anio:anio
            },
            type: "GET",
            success: function (result) {
                if(result.length != 0){
                    new Morris.Bar({
                        element: 'PrestamosxMesxAnio',
                        data: result,
                        xkey: 'label',
                        ykeys: ['value'],
                        labels:['Prestamos']
                    });
                }else {
                    $("#PrestamosxMesxAnio").html('<div class="well" style="text-align: center;"> No se tiene información registrada</div>');
                }
            }
        });

    });
</script>